@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap");

/* =========================================
   RESET
========================================= */

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  min-height: 100%;
  scroll-behavior: smooth;
}

body {
  display: flex;
  flex-direction: column;

  min-height: 100vh;

  color: #f2f2f2;
  font-family: "Montserrat", sans-serif;

  background-color: #0d0d0d;

  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

main {
  display: flex;
  justify-content: center;
  align-items: flex-start;

  width: 100%;
  flex: 1;

  background-color: #111111;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

a {
  color: inherit;
  text-decoration: none;
}

ul,
ol {
  list-style: none;
}

button,
input,
textarea,
select {
  font: inherit;
}

button {
  border: none;
  background: none;
  cursor: pointer;
}

:focus-visible {
  outline: 2px solid goldenrod;
  outline-offset: 3px;
}
